* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xs-357_sl:after { display: table; content: ''; clear: both; }

.a_368-j { clear: both; }

.qadb-372_vern { width: 1000px; margin: 0 auto; }


.ae_786-ptpg
{
	display: block;
}

.ae_786-ptpg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qadb-372_vern
{
	margin-top: 70px;
}

.xqoi_140__efahi 
{
	display: table;
	position: relative;
}



.aiwbn_513-g
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aiwbn_513-g > a
{
	display: block;
	float: left;
}

.aiwbn_513-g > a.ep_532-xkb
{
	margin-right: 10px;
}

.aiwbn_513-g > a.utdqg-512_xc
{
	margin-right: 10px;
}


.aiwbn_513-g > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aiwbn_513-g > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aiwbn_513-g > a.ep_532-xkb > div > span
{
	background-image: url(../images/FB.png);
}

.aiwbn_513-g > a.utdqg-512_xc > div > span
{
	background-image: url(../images/X.png);
}

.aiwbn_513-g > span.xx_499__erxdi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.z_341-fphs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jpvch_808-jizo { background-color: #171717; }

.jpvch_808-jizo .da-812_u 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jpvch_808-jizo .c_353-hoxna { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jpvch_808-jizo .c_353-hoxna > .jiq-650_yfqfg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c_353-hoxna .gnrf_559__ctf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x_45-rwu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x_45-rwu > .gdu_5__kfp 
{
	float: right;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x.active > .wmka-437_ll
{
	visibility: visible;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li
{
	display: block;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a:hover > .reg_439__j > .azhau_646__xhi
{
	 
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .du_976__lh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a:hover > .du_976__lh
{
	text-decoration: underline;
}




.gdu_5__kfp > .xag_940__x > .xhcyp_303__hfmu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gdu_5__kfp > .xag_940__x.active > .xhcyp_303__hfmu
{
	background: #f5f5f5;
}


.gdu_5__kfp > .xag_940__x > .xhcyp_303__hfmu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x_45-rwu .rafjz_755-ng
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x_45-rwu .rafjz_755-ng > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x_45-rwu .xag_940__x.active .rafjz_755-ng > span
{
	color: #171717;
}



.x_45-rwu .g_673__bcnd
{
	height: 24px;
	width: 34px;
}

.x_45-rwu .g_673__bcnd > .i_435-mdznk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x_45-rwu .xag_940__x.active .g_673__bcnd > .i_435-mdznk
{
	border:1px solid #171717;
}

.x_45-rwu .g_673__bcnd > .i_435-mdznk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mpmf-340_wkh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mpmf-340_wkh > .nyia_427-as
{
	display: table;
	margin-top: 70px;
}



.mpmf-340_wkh > .nyia_427-as > *
{
	display: table-cell;
	vertical-align: middle;
}

.mpmf-340_wkh > .nyia_427-as > .zq_330__eez
{
	width: 440px;
	max-width: 440px;
}

.mpmf-340_wkh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mpmf-340_wkh > h1 .fa_67-higbk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mpmf-340_wkh > .fscpc_882-bjf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zq_330__eez > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.zq_330__eez > .yc_159-cso
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yc_159-cso.t-342_ee
{
	margin-right: 100px;
}


.yc_159-cso > h3.xndo_588-iq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yc_159-cso.t-342_ee > h3.xndo_588-iq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zq_330__eez > .yc_159-cso .hvii_632-tj
{
	
}


.yc_159-cso .bdavh-8_z
{
	display: none;
}


.yc_159-cso .hvii_632-tj.igyjb_770-nubj
{
	margin-top: 20px;
}

.yc_159-cso .hvii_632-tj .xhixf_561__q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yc_159-cso.t-342_ee .hvii_632-tj .xhixf_561__q
{
	font-size: 16px;
	font-weight: normal;
}



.yc_159-cso .hvii_632-tj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yc_159-cso.t-342_ee .hvii_632-tj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yc_159-cso .hvii_632-tj .peb_162__dc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yc_159-cso.t-342_ee .hvii_632-tj .peb_162__dc
{
	max-width: 384px;
	font-size:16px;
}

.yc_159-cso .dcav_943__hbdxr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yc_159-cso.t-342_ee .dcav_943__hbdxr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.epdr_278-f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.epdr_278-f > .hiqeu_47-t
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.epdr_278-f > .hiqeu_47-t.vol_359__fcbm
{
	right: -10px;
	top:-10px;
}

.epdr_278-f > .hiqeu_47-t.fuq_504__j
{
	top:0px;
	right: -20px;
}

.epdr_278-f > .hiqeu_47-t > .wfdjg_403__ctr
{
	display: table-cell;
	vertical-align: middle;
}


.epdr_278-f > .hiqeu_47-t .gebr_312__bqise
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.epdr_278-f > .hiqeu_47-t .is_966-gg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.af-194_gfpci > .epdr_278-f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mpmf-340_wkh > .nyia_427-as > .ezofc_905__fl
{
	width: 280px;
}


.ezofc_905__fl > .ed-879_d
{
    font-size: 16px;
    line-height: 180%;
}


.ezofc_905__fl > .ed-879_d > b, .ezofc_905__fl > .ed-879_d > h2, .ezofc_905__fl > .ed-879_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ezofc_905__fl > .ed-879_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.bie-830_mqzf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.g_46__ke
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.g_46__ke > li
{
	display: inline-block;
}

.g_46__ke > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.g_46__ke > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.g_46__ke > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.g_46__ke > li.active > a
{
	color: #545454;
}




.cl_176-g 
{ 
	margin-bottom: 50px; 

}



.cl_176-g > .ghyae_648__kfwid
{
	 padding: 30px;
	overflow: hidden;
}


.cl_176-g > .ghyae_648__kfwid:after { display: table; content: ''; clear: both; }




.cl_176-g h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cl_176-g h1 .fa_67-higbk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cl_176-g h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cl_176-g h2:first-child
{
	padding-top: 0px;
}

.cl_176-g .ghyae_648__kfwid > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cl_176-g .ghyae_648__kfwid > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cl_176-g h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.cl_176-g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cl_176-g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cl_176-g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ghyae_648__kfwid ul { margin-top: 12px; }


.ghyae_648__kfwid ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ghyae_648__kfwid ul.clear > li, .ghyae_648__kfwid ol.clear > li 
{
	clear: both;
}

.ghyae_648__kfwid ul.clear > li:after, .ghyae_648__kfwid ol.clear > li:after { display: block; content: ''; clear: both; }


.ghyae_648__kfwid ul.kifi_520-bftpz
{
	margin-top: 0px !important;
}

.ghyae_648__kfwid ul.kifi_520-bftpz > li 
{
	margin-left: 0px !important;
}

.ghyae_648__kfwid ol { margin-left: 20px; margin-top: 12px; }

.ghyae_648__kfwid ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ghyae_648__kfwid ul.list-recomend
{
	
}

.ghyae_648__kfwid ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ghyae_648__kfwid ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ghyae_648__kfwid ul.list-recomend > li .dscr_img .date, .ghyae_648__kfwid ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ghyae_648__kfwid ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ghyae_648__kfwid .and_493-c > .feeas_450-yfhii
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ghyae_648__kfwid .and_493-c > .eb_663__acgd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.cl_176-g > .ghyae_648__kfwid.bie-830_mqzf.md_112-ww 
{
	margin-bottom: 50px;
}


.cl_176-g > .ghyae_648__kfwid.bie-830_mqzf.md_112-ww h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.md_112-ww table.jmhcc-62_ebb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.md_112-ww table.jmhcc-62_ebb tfoot td b
{
	text-align: center;
}


.md_112-ww table.jmhcc-62_ebb td
{
	width: 50%;
}


.cl_176-g table { border-collapse: separate; border-spacing: 3px; }

.cl_176-g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cl_176-g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jmhcc-62_ebb
{
	width: 100%;
}

table.jmhcc-62_ebb td
{
	padding: 0;
}

table.jmhcc-62_ebb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jmhcc-62_ebb a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.teey_231-chi
{
	width: 100%;
}


table.teey_231-chi th
{
	text-align: left;
	font-weight: bold;
}

table.teey_231-chi th.hmh_880-vsb
{
	max-width: 200px;
}
table.teey_231-chi th.goib_632__f
{
	max-width: 100px;
}
table.teey_231-chi th.lp_125__fnaj
{
	
}

table.teey_231-chi td
{
	padding: 5px 10px;
}

table.teey_231-chi tr.l_163__zutiq td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.teey_231-chi tr.l_163__zutiq td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.teey_231-chi tr.l_163__zutiq td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.teey_231-chi tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.teey_231-chi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gjail_506__hchhz.z_840-s
{ 
	margin-bottom: 50px; 

}


.gjail_506__hchhz.z_840-s h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eefc-318_erdxc
{
	padding: 30px;
}


.gjail_506__hchhz ul
{
	display: block;
}

.gjail_506__hchhz ul.kifi_520-bftpz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gjail_506__hchhz ul.kifi_520-bftpz > li:after
{ display: table; content: ''; clear: both; }



.gjail_506__hchhz ul.kifi_520-bftpz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gjail_506__hchhz ul.kifi_520-bftpz > li:not(:last-child)
{
	padding-top: 30px;
}


.gjail_506__hchhz ul.kifi_520-bftpz > li:last-child, .gjail_506__hchhz.gh-812_o .ghyae_648__kfwid ul > li:last-child
{
	margin-bottom: 0px;
}


.gjail_506__hchhz ul.kifi_520-bftpz > li .cod-725_a
{
	margin-bottom: 12px;
}

.gjail_506__hchhz ul.kifi_520-bftpz > li .cod-725_a > i
{
	font-size: 18px;
	font-style: italic;
}

.gjail_506__hchhz ul.kifi_520-bftpz > li .wb_125-c
{
	float: left;
}


.gjail_506__hchhz ul.kifi_520-bftpz > li .wb_125-c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gjail_506__hchhz ul.kifi_520-bftpz > li .wkrl-176_g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gjail_506__hchhz ul.kifi_520-bftpz > li .item_rev
{
	display: none;
}

.gjail_506__hchhz .xlq_547__c
{
	margin-top: 20px;
	text-align: center;
}



.gjail_506__hchhz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aa_165__owfu.z_840-s
{ 
	margin-bottom: 50px; 

}

.aa_165__owfu.z_840-s h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aa_165__owfu.z_840-s ul
{
	display: table;
	width: 100%;
}

.aa_165__owfu.z_840-s ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aa_165__owfu.gh-812_o .ghyae_648__kfwid ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aa_165__owfu ul > li:last-child, .aa_165__owfu.gh-812_o .ghyae_648__kfwid ul > li:last-child
{
	margin-bottom: 0px;
}


.aa_165__owfu ul > li .k-150_jika
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.aa_165__owfu ul > li .afce_137-fd
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.aa_165__owfu ul > li .afce_137-fd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aa_165__owfu ul > li .d-966_wixd
{
	margin-bottom: 12px;
}

.aa_165__owfu ul > li .u-476_qrxs
{
	color: #777777;
}



.aa_165__owfu .o_279__x
{
	margin-top: 20px;
	text-align: center;
}




.glu_381-pg 
{ 
	margin-bottom: 50px;
}

.glu_381-pg .teda_729-kfjn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.glu_381-pg .teda_729-kfjn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.glu_381-pg .teda_729-kfjn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.glu_381-pg .vfd-697_dpf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gaqfz_672-bw
{
	display: block;
	line-height: 130%;

}

.gaqfz_672-bw > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gaqfz_672-bw > div > dt
{
	display:inline-block;
}

.gaqfz_672-bw > div > dd
{
	display:inline;
}

.glu_381-pg .d-805_dias
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.glu_381-pg h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hti-851_qb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hti-851_qb > .daba-73_dde
{
	display: table;
	width: 100%;
}


.hti-851_qb > .daba-73_dde > *
{
	display: table-cell;
	vertical-align: top;
}


.hti-851_qb .epdr_278-f > img
{
	max-width: 400px;
}



.q_199-rc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.invc_715__rfbcu
{
	display: block;
	margin-right: 40px;
}


.invc_715__rfbcu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.invc_715__rfbcu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.invc_715__rfbcu li a:hover
{
	text-decoration: underline;
}

.mba_606-og { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mba_606-og .o_262__pe
{
	display: block;
	text-decoration: none;
}

.mba_606-og .o_262__pe .fa_67-higbk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mba_606-og h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mba_606-og .g_204-acf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.g_204-acf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_204-acf a:hover
{
	text-decoration: underline;
}



.mba_606-og .dp-212_z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.mba_606-og .v_97-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dj_948__gbha
{
	padding: 30px;
    overflow: hidden;
}


.dj_948__gbha > .u_764__ucahp
{
	float: right;
	width: 50%;
}

.dj_948__gbha > .u_764__ucahp > .cj_858-bytq
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dj_948__gbha > .u_764__ucahp > .cj_858-bytq > .gaqfz_672-bw
{
	margin-top: 20px;
}

.dj_948__gbha > .sdli_418-bm
{
	float: left;
	width: 50%;
}

.dj_948__gbha > .sdli_418-bm form
{
	display: block;
	width: 100%;
}

.dj_948__gbha > .sdli_418-bm .oxg_626-p
{
	margin-top: 20px;
}

.dj_948__gbha > .sdli_418-bm .wm_575__cmvk
{
	display: none;
}


.dj_948__gbha > .sdli_418-bm .oxg_626-p label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dj_948__gbha > .sdli_418-bm .oxg_626-p input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dj_948__gbha > .sdli_418-bm .oxg_626-p textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dj_948__gbha > .sdli_418-bm .oxg_626-p .rg_14-pdl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dj_948__gbha > .sdli_418-bm .djjyh_735-kxuij
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qadb-372_vern { width: 100%; }
	
.jpvch_808-jizo { text-align: center; }
	
	
	
	
.jpvch_808-jizo .c_353-hoxna
	{
		
		
	}

	
	

	
	
	
	.aiwbn_513-g
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aiwbn_513-g > a
{
	
}

	
.aiwbn_513-g > a.utdqg-512_xc
{
	margin-right: 0px;
}
	
.aiwbn_513-g > a > div
{
    width: 24px;
	height: 24px;
}

.aiwbn_513-g > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aiwbn_513-g > a.ep_532-xkb > div > span
{
	
}

.aiwbn_513-g > a.utdqg-512_xc > div > span
{
	
}


.aiwbn_513-g > span.xx_499__erxdi
{
	display: none;
}
	

	
	
	.z_341-fphs
	{
		width: auto;
	}
	
	
	.x_45-rwu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x_45-rwu > .gdu_5__kfp > .xag_940__x:not(.active)
	{
		position: relative;
	}
	
	
		.x_45-rwu > .gdu_5__kfp > .xag_940__x.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gdu_5__kfp > .xag_940__x > .xhcyp_303__hfmu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll
	{
		
		display: none;
	}
	


.x_45-rwu > .gdu_5__kfp > .xag_940__x.active > .wmka-437_ll
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul
{
	display: block;
	max-height:300px;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li
{
	
}
	
	
.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .du_976__lh
{
	font-size: 14px;	
}
	
	
	
.gdu_5__kfp > .xag_940__x > .xhcyp_303__hfmu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gdu_5__kfp > .xag_940__x.active > .xhcyp_303__hfmu > *
{
	font-size: 16px;
}	
		
.gdu_5__kfp > .xag_940__x:not(.active) > .xhcyp_303__hfmu > .rafjz_755-ng
{
	display: none;
}
	
	
	
.x_45-rwu .g_673__bcnd
{
	width: 24px;
}

.x_45-rwu .g_673__bcnd > .i_435-mdznk
{
	width: 24px;
	height: 24px;
}
	
	
.x_45-rwu .xag_940__x:not(.active) .g_673__bcnd > .i_435-mdznk
{
	margin-left: 0px;
}

.x_45-rwu .xag_940__x.active .g_673__bcnd > .i_435-mdznk
{
	border:1px solid #171717;
}

.x_45-rwu .g_673__bcnd > .i_435-mdznk > img
{
	height: 24px;
}
	

.jpvch_808-jizo .c_353-hoxna > .jiq-650_yfqfg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c_353-hoxna .gnrf_559__ctf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x_45-rwu.vol_359__fcbm
	{
		float: none;
	}
	
.x_45-rwu.vol_359__fcbm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x_45-rwu .cod-725_a
	{
		line-height: 18px;
	}
	
	.x_45-rwu .g_673__bcnd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x_45-rwu .g_673__bcnd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mpmf-340_wkh {
    padding: 30px 20px;
	}
	
	.mpmf-340_wkh > .nyia_427-as
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mpmf-340_wkh > .nyia_427-as > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mpmf-340_wkh > .nyia_427-as > .af-194_gfpci
	{
		padding-top: 10px
	}
	
	.mpmf-340_wkh > .nyia_427-as > .zq_330__eez
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zq_330__eez > .yc_159-cso
	{
		margin: 20px 0px 0px 0px;
	}
	
	.af-194_gfpci > .epdr_278-f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mpmf-340_wkh > .nyia_427-as > .ezofc_905__fl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qadb-372_vern
	{
		margin-top: 30px;
	}
		
	.cl_176-g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cl_176-g h2 { padding-bottom:20px; }
	.cl_176-g > .ghyae_648__kfwid
	{
		padding: 20px;
	}

	.cl_176-g p + h2 { }
	.cl_176-g ul { }
	.cl_176-g li { }
	.cl_176-g table { width: 100% !important; }
	
	.cl_176-g img { max-width: 100% !important; }
	

	.gjail_506__hchhz.z_840-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gjail_506__hchhz.z_840-s h2
	{
		padding-bottom: 20px;
	}
	
	.gjail_506__hchhz.z_840-s ul
	{
		display: block;
	}
	
	.gjail_506__hchhz.z_840-s ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gjail_506__hchhz.z_840-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gjail_506__hchhz ul.kifi_520-bftpz > li > .wb_125-c
	{
		float: none !important;
	}
	
	.gjail_506__hchhz ul.kifi_520-bftpz > li > .wkrl-176_g
	{
		padding: 0px;
	}
	
	
		.aa_165__owfu.z_840-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aa_165__owfu.z_840-s h2
	{
		padding-bottom: 20px;
	}
	
	.aa_165__owfu.z_840-s ul
	{
		display: block;
	}
	
	.aa_165__owfu.z_840-s ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aa_165__owfu.z_840-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aa_165__owfu.z_840-s ul > li .wkrl-176_g
	{
		padding: 0px;
	}
	
	.eefc-318_erdxc
	{
		    padding: 20px;
	}
	
	
	.glu_381-pg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.glu_381-pg h2
	{
		padding-bottom: 20px;
		
	}
	
	.glu_381-pg .teda_729-kfjn
	{
		padding: 20px;
	}
	
	.glu_381-pg .teda_729-kfjn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.glu_381-pg .d-805_dias
	{
		padding-left: 0px;
	}
	
	
	
	
	.hti-851_qb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hti-851_qb > .daba-73_dde
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.daba-73_dde > .h-631_h
	{
		display: block;
	}
	
	.daba-73_dde > .af-736_ge
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.daba-73_dde > .af-736_ge > .epdr_278-f
	{
		
	}
	
	
	.yc_159-cso.t-342_ee
	{
		margin-right: 0;
	}
	
	
	.yc_159-cso.t-342_ee .hvii_632-tj > input
	{
		max-width: none;
	}
	
	.yc_159-cso.t-342_ee .dcav_943__hbdxr
	{
		max-width: none;
	}
	
	
	.epdr_278-f > .hiqeu_47-t.fuq_504__j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mba_606-og
	{
		text-align: center;
	}
	
	.invc_715__rfbcu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.invc_715__rfbcu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.invc_715__rfbcu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.g_46__ke
	{
		margin-left: 20px !important;
		
	}
	
	.g_46__ke > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cl_176-g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jmhcc-62_ebb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cl_176-g > .ghyae_648__kfwid.cip_872-e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ghyae_648__kfwid ul.list-recomend > li
{
	display: block;
}
	
.dj_948__gbha > .sdli_418-bm
{
	width: 100%;
	float: none;
}
	
.dj_948__gbha > .u_764__ucahp
{
	width: 100%;
	float: none;
}

.dj_948__gbha > .u_764__ucahp > .cj_858-bytq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.whd-288_uu, .fsgh_414__ii, .lfcn-38_dqscb
{
	
}

body.fsgh_414__ii .qadb-372_vern
{
	width: 800px;
}

body.fsgh_414__ii section.qadb-372_vern
{
	margin-top: 50px;
}

body.fsgh_414__ii .aiwbn_513-g > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fsgh_414__ii .aiwbn_513-g > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fsgh_414__ii .jpvch_808-jizo .da-812_u 
{
	margin: 0;
	margin-left: 20px;
}

body.fsgh_414__ii .jpvch_808-jizo .c_353-hoxna
{
	padding: 10px 0 10px 0px; 
}

body.fsgh_414__ii .c_353-hoxna .gnrf_559__ctf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fsgh_414__ii .c_353-hoxna > .jiq-650_yfqfg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi > img
{
	height: 22px;
}

body.fsgh_414__ii .x_45-rwu .g_673__bcnd > .i_435-mdznk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fsgh_414__ii .xag_940__x.active .g_673__bcnd > .i_435-mdznk
{
	border: none;
}

body.fsgh_414__ii .x_45-rwu .g_673__bcnd > .i_435-mdznk > img
{
	height: 24px;
}

body.fsgh_414__ii .mpmf-340_wkh 
{
	padding:50px 0px;
}

body.fsgh_414__ii .yc_159-cso > h4.xndo_588-iq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fsgh_414__ii .yc_159-cso .dcav_943__hbdxr
{
	border-radius: 0px;
}

body.fsgh_414__ii .epdr_278-f > .hiqeu_47-t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fsgh_414__ii .epdr_278-f > .hiqeu_47-t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fsgh_414__ii .epdr_278-f > .hiqeu_47-t .gebr_312__bqise
{
	top: -20px;
}


body.fsgh_414__ii .epdr_278-f > .hiqeu_47-t .is_966-gg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fsgh_414__ii .ezofc_905__fl
{
	background-color: #FFFFFF;
}


body.fsgh_414__ii .ezofc_905__fl > .ed-879_d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.fsgh_414__ii .ezofc_905__fl > .ed-879_d > div
{
	padding: 0px 30px;
}


body.fsgh_414__ii .ezofc_905__fl > .ed-879_d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fsgh_414__ii .ezofc_905__fl > .ed-879_d h2, body.fsgh_414__ii .ezofc_905__fl > .ed-879_d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.fsgh_414__ii .aa_165__owfu.z_840-s ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fsgh_414__ii .invc_715__rfbcu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fsgh_414__ii .invc_715__rfbcu ul
{
	display: table;
    margin: 0 auto;
}
body.fsgh_414__ii .invc_715__rfbcu ul li
{
	line-height: 38px;
}

body.fsgh_414__ii .invc_715__rfbcu ul li:first-child
{
	margin-left: 0px;
}

body.fsgh_414__ii .invc_715__rfbcu ul li:last-child
{
	margin-right: 0px;
}

body.fsgh_414__ii .mba_606-og
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fsgh_414__ii .mba_606-og .g_204-acf
{
	color: #777777; 
}


body.fsgh_414__ii .imgblock
{
	max-width: 740px;
}


body.fsgh_414__ii .u_764__ucahp .imgblock
{
	max-width: 740px;
}

body.fsgh_414__ii .aa_165__owfu ul > li .afce_137-fd > img
{
	max-width: 224px;
}


body.fsgh_414__ii .hti-851_qb .epdr_278-f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fsgh_414__ii .qadb-372_vern
{
	width: 100%; 
}

	body.fsgh_414__ii .mpmf-340_wkh {
    padding: 30px 12px;
	}

	body.fsgh_414__ii .ezofc_905__fl > .ed-879_d
	{
		padding: 30px 0px;
	}

	body.fsgh_414__ii section.qadb-372_vern
	{
		margin-top: 30px;
	}


	body.fsgh_414__ii .cl_176-g > .ghyae_648__kfwid
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fsgh_414__ii .gjail_506__hchhz.z_840-s
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fsgh_414__ii .aa_165__owfu.z_840-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fsgh_414__ii .glu_381-pg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fsgh_414__ii .hti-851_qb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fsgh_414__ii .daba-73_dde > .af-736_ge
	{
		margin-top: 50px;
	}

body.fsgh_414__ii .x_45-rwu .g_673__bcnd > .i_435-mdznk
{
	width: 28px;
	height: 28px;
}

body.fsgh_414__ii .x_45-rwu .g_673__bcnd > .i_435-mdznk > img
{
	height: 28px;
}
	
	
body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi
{
	width: 24px;
    height: 24px;
}


body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a > .reg_439__j > .azhau_646__xhi > img
{
	height: 24px;
}

	
body.fsgh_414__ii .gdu_5__kfp > .xag_940__x > .xhcyp_303__hfmu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fsgh_414__ii .x_45-rwu > .gdu_5__kfp > .xag_940__x > .wmka-437_ll > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fsgh_414__ii .invc_715__rfbcu ul li
{
	line-height: 20px;
}
	
body.fsgh_414__ii .mba_606-og
{
	margin-top: 30px;
}

	
body.fsgh_414__ii .aa_165__owfu.z_840-s ul > li
{
	padding: 0px;
}

	
}

